<?php
$z[0]=Array("field","台东绿岛,台东绿岛介绍,台东旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","绿岛位于台东县东方海面上，距台东18海里，面积15034平方公里，仅次于澎湖、兰屿及渔翁岛，为本省第四大岛，绿岛主要风景据点大多分部在一条长约16.3公里的水泥环岛公路上，包括有南寮湾、绿岛灯塔、绿岛公园、将军岩、楼门岩、观音洞、柚子湖、海叁坪、绿岛",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","台东绿岛_台东台东绿岛旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　绿岛位于台东县东方海面上，距台东18海里，面积15034平方公里，仅次于澎湖、兰屿及渔翁岛，为本省第四大岛，绿岛主要风景据点大多分部在一条长约16.3公里的水泥环岛公路上，包括有南寮湾、绿岛灯塔、绿岛公园、将军岩、楼门岩、观音洞、柚子湖、海叁坪、绿岛温泉、船帆鼻、马蹄挢、龙虾洞、乌鬼洞等，另外中寮海滨公园、游艇港和潜水基地等设施陆续施工，使绿岛跃升为观光渡假旅游胜地，浮潜和搭乘潜水艇、玻璃底游艇则是绿岛旅游的新兴水上活动，尤其以浮潜和搭乘潜水艇最受欢迎。<br clear=all>",547,1047);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b44031920010-51029.gif",1049,1136);
$z[7][4]['name']="litpic";

?>